@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Regular.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Italic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Medium.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-SemiBoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Bold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso-etg/assets/font/fonts/LibreBaskerville/LibreBaskerville-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
